Support » Plugins and Hacks » [Plugin: Admin-SSL] Fixed for 2.5

  • Users may be aware that this plugin broke for WordPress 2.5.

    I have released my own fixed version, as haris.tv hasn’t been updated for months (I have posted two comments, both still awaiting moderation, one from December!). Please go here to download it from my site (version 0.66).

  • The topic ‘[Plugin: Admin-SSL] Fixed for 2.5’ is closed to new replies.